Subject: Re: [PATCH v5 1/6] net: sh_eth: remove unnecessary function

From: "Shimoda, Yoshihiro" <[email-masked]>
Date: Tue, 29 May 2012 17:47:05 +0900

2012/05/29 17:17, David Miller wrote:
> 
> It is not appropriate to submit cleanups and feature additions for the
> 'net-next' tree at this time.  That is only valid when I open the
> net-next tree back up which will be shortly after the merge window
> closes.
> 
> If you have bug fixes to submit for the 'net' tree, you must split
> them off from these cleanups and submit them seperately.

I understood it. The "PATCH 3/6" is a bug fix. So, I will submit it
first for the "net" tree.
After the merge window closes I will submit other patches.

Best regards,
Yoshihiro Shimoda